/**
Theme Name: musales
Author: Brighter.cl
Author URI: http://wpastra.com/about/
Description: Productora de eventos y banqueteria
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: musales
Template: astra
*/

a:focus {outline: none;} footer#colophon {display: none;}

/* FORM COTIZACIÓN */
.wpforms-field-container {display: flex;flex-wrap: wrap;}
div#wpforms-139-field_1-container, div#wpforms-139-field_4-container, div#wpforms-139-field_2-container, div#wpforms-139-field_6-container, div#wpforms-139-field_7-container, div#wpforms-139-field_8-container, div#wpforms-139-field_9-container{width:50%; float: left; padding:10px 10px;}
div#wpforms-139-field_3-container {width: 100%;}
textarea#wpforms-139-field_3 {height: 100px;}
button#wpforms-submit-139 {background: #C9C04E; padding: 15px 25px; font-weight: 400; height: 55px;}
button#wpforms-submit-139:hover{background:#1F1F1F;}
div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {background: #f9d153; border: 0px; text-align: center; font-weight: 400;}